class CreateHipayCountries < ActiveRecord::Migration
  def change
    create_table :hipay_countries do |t|
      t.string :code_pays
      t.string :nom_pays
      t.boolean :ongoing_gafi
      t.boolean :gafi
      t.boolean :embargo
      t.boolean :enabled
      t.timestamps null: false
    end
  end
end
